/* ================================================

  p-jimusyo-form-iten.css

  ================================================ */


/* お問い合わせページでは一部の共通パーツを非表示にする */
/* ------------------------------------------- */

.page-form-iten .c-header-nav__bottom,
.page-form-iten .c-header-nav__top,
.page-form-iten .c-footContact,
.page-form-iten .c-footer .c-footer__logos,
.page-form-iten .c-footer .c-wrapper,
.page-form-iten #page-top,
.page-form-iten .c-fixedCV,
.page-form-iten chat {
  display: none !important;
}


/* mv */
/* ------------------------------------------- */
.form-iten_mv {
  background: #009DFF url(../img/form-iten/bg_mv_form-iten_pc.jpg);
  background-size: contain, auto;
  background-position: center;
  background-repeat: no-repeat;
}
.form-iten_mv .child-mv_inner {
  background: transparent;
}
@media screen and (max-width: 768px) {
  .form-iten_mv {
    background: url(../img/form-iten/bg_mv_form-iten_sp.jpg) 100%/cover no-repeat;
  }
  .form-iten_mv_inner {
    padding-top: 16px;
    padding-bottom: 76px;
  }
}


/* breadcrumb */
/* ------------------------------------------- */
/* デフォルトのパンクズを非表示 */
.breadcrumb {
  display: none;
}


/* label and checkbox */
/* ------------------------------------------- */
label {
  position: relative;
  font-size: clamp(1.4rem, 1.111vw, 1.6rem);
  font-weight: 400;
  padding-left: 30px;
}
/* デフォルトのcheckboxを非表示 */
label input[type=checkbox] {
  display: none;
}
/* 擬似要素でcheckboxを作成 */
label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: inline-block;
  width: 22px;
  height: 22px;
  background: #fff;
  border: 2px solid #B4B4B4;
}
/* チェックされた場合 */
label:has(input[type=checkbox]:checked)::before {
  border: 2px solid #00C0FA;
  background: #00C0FA url(../img/common/ico_check_round_light-blue.svg) 100%/100% no-repeat;
}


/* title */
/* ------------------------------------------- */
.bar-blue {
  font-weight: 700;
  background: #0062B4;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  .bar-blue {
    padding: 14px;
  }
}


/* Google Code のレイアウトへの影響を排除 */
/* ------------------------------------------- */
.hidden-fields-container + p > br {
  display: none;
}
.conv_script {
  display: block !important;
  height: 0;
}


/* form-iten_intro */
/* ------------------------------------------- */
.form-iten_intro .intro_title {
  margin: 88px auto 0;
}
.form-iten_intro .intro_txt {
  width: fit-content;
  margin: 70px auto 0;
  line-height: 1.4444;
}
.form-iten_intro .intro_tel:link,
.form-iten_intro .intro_tel:visited {
  color: #0062B4;
  text-decoration: none;
}
.form-iten_table {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .form-iten_intro .intro_title {
    margin: 50px auto 0;
  }
  .form-iten_intro .intro_txt {
    margin: 25px auto 0;
  }
}


/* table-col2 */
/* ------------------------------------------- */
.table-col2 {
  display: grid;
  grid-template-columns: 220px 1fr;
  align-items: center;
  font-size: clamp(1.4rem, 1.111vw, 1.6rem);
  font-weight: 400;
  border: 1px solid #B4B4B4;
}
.table-col2 dd,
.table-col2 dt {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 20px;
}
.table-col2 dd:not(:last-of-type),
.table-col2 dt:not(:last-of-type) {
  border-bottom: 1px solid #B4B4B4;
}
.table-col2 dt {
  flex: 0 1 220px;
  line-height: 3.75;
  background: #F1F1F1;
}
.table-col2 dt p {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
/* 必須 or 任意 */
.ico-required,
.ico-optional {
  font-size: 0.9em;
  font-weight: 400;
  line-height: 1;
  height: min-content;
  padding: 0.25em;
  border: 1px solid red;
  margin-left: 0.5em;
}
.ico-required {
  color: red;
  border-color: red;
}
.ico-optional {
  color: #0062B4;
  border-color: #0062B4;
}
.table-col2 dd {
  padding: 14px 20px;
  flex: 1 1 auto;
}
.table-col2 dd label {
  font-weight: 400;
}
.table-col2 dd input,
.table-col2 dd select,
.table-col2 dd textarea {
  line-height: 1;
  color: #000;
  padding: 4px 14px;
  background: #F3F3F3;
  border: 1px solid #B4B4B4;
  border-radius: 5px;
}
.table-col2 dd input[type=checkbox],
.table-col2 dd input[type=radio] {
  margin-top: 0;
}
.table-col2 dd input::placeholder,
.table-col2 dd select:has(option[value=""]:checked),
.table-col2 dd textarea::placeholder {
  color: #B4B4B4;
}
@media screen and (max-width: 768px) {
  .table-col2 {
    display: block;
    font-size: 14px;
  }
  .table-col2 dt:not(:last-of-type) {
    border-bottom: unset;
  }
  .table-col2 dt {
    width: 100%;
  }
  .table-col2 dd {
    padding: 20px 26px;
  }
  .table-col2 dd p {
    width: 100%;
  }
  .table-col2 dd input,
  .table-col2 dd select,
  .table-col2 dd textarea {
    padding: 15px 12px;
    width: 100%;
  }
  #renraku_houhou .wpcf7-list-item + .wpcf7-list-item {
    margin-left: 35px !important;
  }
}


/* estimate_sec */
/* ------------------------------------------- */
.estimate_sec {
  margin-top: 88px;
}
.estimate_sec .form-table {
  margin-top: 55px;
}
.estimate_sec dt:first-of-type {
  align-items: flex-start;
}
.estimate_sec dd:first-of-type {
  padding: 14px 20px 9px;
}
@media screen and (max-width: 768px) {
  .estimate_sec {
    margin-top: 50px;
  }
  .estimate_sec .form-table {
    margin-top: 35px;
  }
  .estimate_sec dt:first-of-type {
    align-items: center;
  }
  .estimate_sec dd:first-of-type {
    padding: 20px 26px;
  }
}

/* .estimate_sec の中のチェックボックスのリスト */
#soudan_naiyou {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: auto 1fr;
  gap: 16px 70px;
  padding: 0 22px;
  margin-top: 28px;
}
#soudan_naiyou .wpcf7-list-item {
  margin: 0;
}
@media screen and (max-width: 768px) {
  #soudan_naiyou {
    grid-template-rows: unset;
    grid-template-columns: 1fr;
    gap: 13px;
    padding: 0;
    margin-top: 17px;
  }
}


/* #ppTxtBox */
/* ------------------------------------------- */
#ppTxtBox {
  padding: 0;
  margin-top: 70px;
}
#ppTxtBox p {
  font-size: clamp(1.4rem, 1.111vw, 1.6rem);
  line-height: 1.625;
  font-weight: 400;
}
.ppTxtBox_scroll {
  width: 100%;
  height: 120px;
  padding: 10px 20px;
  border: 1px solid #B4B4B4;
  margin-top: 15px;
}
.ppAgreement-box {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  #ppTxtBox {
    padding: 0;
    margin-top: 30px;
  }
  #ppTxtBox p {
    font-size: 14px;
    line-height: 1.715;
    font-weight: 400;
  }
  .ppAgreement-box {
    margin-top: 20px;
  }
}


/* submitボタン */
/* ------------------------------------------- */
#submitBox {
  margin: 70px auto;
}
#submitBox > p {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
}
#submitBox .wpcf7-spinner,
#submitBox br {
  display: none;
}
#submitBox input {
  display: block;
  font-size: clamp(1.6rem, 1.388vw, 2rem);
  line-height: 1;
  text-align: center;
  color: #ffffff;
  width: 100%;
  background: linear-gradient(to right, #015EEA 0%, #00C0FA 100%);
  padding: 1.3em 0;
  border: none;
}
@media screen and (max-width: 768px) {
  #submitBox {
    margin: 48px auto 0;
  }
  #submitBox > p {
    max-width: 290px;
  }
}
